#stacks_in_813>.s3_row {
	margin: 0 -19px;
}

#stacks_in_813>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_813>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_813>.s3_row>.s3_column {
	padding: 0 19px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_813>.s3_row  {
		margin: -19px 0;
	}
	#stacks_in_813>.s3_row>.s3_column {
		padding: 19px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_813>.s3_row  {
		margin: -19px 0;
	}
	#stacks_in_813>.s3_row>.s3_column {
		padding: 19px 0;
		width:100%;
	}


}






#stacks_in_813 {
	padding:  10px;
}

#stacks_in_814 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_817 {
	background-color: rgba(247, 247, 247, 1.00);
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	padding:  10px;
}
#stacks_in_821>.s3_row {
	margin: 0 -10px;
}

#stacks_in_821>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_821>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_821>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_821>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_821>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_821>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_821>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_821>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_821 {
	background-color: rgba(247, 247, 247, 1.00);
	padding:  10px;
}
#stacks_in_833>.s3_row {
	margin: 0 -10px;
}

#stacks_in_833>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_833>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_833>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_833>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_833>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_833>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_833>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_833>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_833 {
	background-color: rgba(247, 247, 247, 1.00);
	padding:  10px;
}
#stacks_in_845>.s3_row {
	margin: 0 -10px;
}

#stacks_in_845>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_845>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_845>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_845>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_845>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_845>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_845>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_845>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_845 {
	background-color: rgba(247, 247, 247, 1.00);
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	padding:  10px;
}
#stacks_in_871>.s3_row {
	margin: 0 -10px;
}

#stacks_in_871>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_871>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_871>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_871>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_871>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_871>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_871>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_871 {
	padding:  10px;
}

#stacks_in_872 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding: 1px 1px 1px 1px;
}

#stacks_in_875 {
	background-color: rgba(247, 247, 247, 1.00);
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	padding:  10px;
}
#stacks_in_879>.s3_row {
	margin: 0 -10px;
}

#stacks_in_879>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_879>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_879>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_879>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_879>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_879>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_879>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_879>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_879 {
	background-color: rgba(247, 247, 247, 1.00);
	padding:  10px;
}
#stacks_in_891>.s3_row {
	margin: 0 -10px;
}

#stacks_in_891>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_891>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_891>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_891>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_891>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_891>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_891>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_891>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_891 {
	background-color: rgba(247, 247, 247, 1.00);
	padding:  10px;
}
#stacks_in_903>.s3_row {
	margin: 0 -10px;
}

#stacks_in_903>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_903>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_903>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_903>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_903>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_903>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_903>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_903>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_903 {
	background-color: rgba(247, 247, 247, 1.00);
	padding:  10px;
}
#stacks_in_915>.s3_row {
	margin: 0 -10px;
}

#stacks_in_915>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_915>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_915>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_915>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_915>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_915>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_915>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_915>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_915 {
	background-color: rgba(247, 247, 247, 1.00);
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	padding:  10px;
}
#stacks_in_1019>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1019>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1019>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1019>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_1019>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1019>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_1019>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1019>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_934 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}
#stacks_in_214>.s3_row {
	margin: 0 -20px;
}

#stacks_in_214>.s3_row>.s3_column_left {
	width: 28.87%;
}

#stacks_in_214>.s3_row>.s3_column_right {
	width: 71.129997%;
}




#stacks_in_214>.s3_row>.s3_column {
	padding: 0 20px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_214>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_214>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}





@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_218 {
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 100%;
		line-height: 125%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_218 {
		color: rgba(50, 50, 50, 1.00);
	}
}

#stacks_in_219 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding:  10px;
}
#stacks_in_964>.s3_row {
	margin: 0 -11px;
}

#stacks_in_964>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_964>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_964>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_964>.s3_row>.s3_column {
	padding: 0 11px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_964>.s3_row  {
		margin: -11px 0;
	}
	#stacks_in_964>.s3_row>.s3_column {
		padding: 11px 0;
		width:100%;
	}


}




#stacks_in_976 {
	padding:  2px;
}
#stacks_in_982>.s3_row {
	margin: 0 -10px;
}

#stacks_in_982>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_982>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_982>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_982>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_982>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_984 {
	margin:  10px;
}
